.cb-block {
	display: table;
	table-layout: fixed;
	width: 100%;
}
.cb-block_side {
	display: table-cell;
	padding: 30px 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	position: relative;
	vertical-align: top;
}
.cb-block_side__big {
	width: 56%;
	padding-right: 45px;
}
.cb-block_side__left {
	background: #F9F4E0;
}
.cb-block_side__right {
	background: -webkit-linear-gradient(top, #0059AC, #003B77);
	background: -webkit-gradient(linear, left top, left bottom, from(#0059AC), to(#003B77));
	background: -moz-linear-gradient(top, #0059AC, #003B77);
	background: -o-linear-gradient(top, #0059AC, #003B77);
	background: linear-gradient(to bottom, #0059AC, #003B77);
	background-color: #0059AC;
	padding: 20px 20px 10px;
}
.cb-block__pink .cb-block_side__right {
	background: -webkit-linear-gradient(top, #DD5EA7, #AD2573);
	background: -webkit-gradient(linear, left top, left bottom, from(#DD5EA7), to(#AD2573));
	background: -moz-linear-gradient(top, #DD5EA7, #AD2573);
	background: -o-linear-gradient(top, #DD5EA7, #AD2573);
	background: linear-gradient(to bottom, #DD5EA7, #AD2573);
	background-color: #DD5EA7;
}
.cb-block_side-tail {
	position: absolute;
	border: 10px solid transparent;
	top: 30px;
	z-index: 1;
}
.cb-block_side__right .cb-block_side-tail {
	border-color: #0059AC #0059AC transparent transparent;
	left: -20px;
}
.cb-block__pink .cb-block_side__right .cb-block_side-tail {
	border-color: #DD5EA7 #DD5EA7 transparent transparent;
}
.cb-block_side__left .cb-block_side-tail {
	border-color: #F9F4E0 transparent transparent #F9F4E0;
	right: -20px;
}

.cb-form_item {
	margin-top: 10px;
}
.cb-form_item:first-child {
	margin-top: 0;
}
.cb-form_item__side {
	display: table-cell;
}
.cb-form_item-wrapper {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.cb-field {
	width: 100%;
}
.cb-field__inline {
	display: table;
	table-layout: fixed;
}
.cb-field_title {
	position: relative;
}
.cb-field__required .cb-field_title:after {
	content: '*';
	color: #f00;
}
.cb-field_val {
	color: #606060;
}
.cb-field_input {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.cb-field_hint {
	margin-top: 5px;
	font-size: .9em;
	color: #606060;
}
.cb-field_button {
	padding: 5px 15px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
.cb-field_button__disabled,
.cb-field_button__disabled:hover {
	cursor: default;
	background: -webkit-linear-gradient(top, #a0a0a0, #707070);
	background: -webkit-gradient(linear, left top, left bottom, from(#a0a0a0), to(#707070));
	background: -moz-linear-gradient(top, #a0a0a0, #707070);
	background: -o-linear-gradient(top, #a0a0a0, #707070);
	background: linear-gradient(to bottom, #a0a0a0, #707070);
	background-color: #a0a0a0;
}
.cb-field__inline .cb-field_title {
	display: table-cell;
	width: 35%;
	vertical-align: top;
}
.cb-field__inline .cb-field_val {
	display: table-cell;
	width: 65%;
	vertical-align: top;
}

.cb-text-field {
	color: #fff;
}
.cb-text-field__right-text {
	text-align: right;
}
.cb-text-field_val {
	font-size: 1.75em;
	display: inline-block;
}
.cb-text-field_title {
	color: #fff;
	text-shadow: rgba(0, 0, 0, .3) 2px 2px;
}
.cb-text-field_weight {
	display: inline-block;
	text-transform: uppercase;
}

.cb-progress {
	width: 100%;
	height: 20px;
	background: rgba(0, 0, 0, .25);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	overflow: hidden;
}
.cb-progress_val {
	height: 100%;
	max-width: 100%;
	background: #86D113;
	background: -webkit-linear-gradient(top, #86D113, #76C208 50%, #48AD00 50%, #86D113);
	background: -webkit-gradient(linear, left top, left bottom, from(#86D113), color-stop(50%, #76C208), color-stop(50%, #48AD00), color-stop(50%, #86D113));
	background: -moz-linear-gradient(top, #86D113, #76C208 50%, #48AD00 50%, #86D113);
	background: -o-linear-gradient(top, #86D113, #76C208 50%, #48AD00 50%, #86D113);
	background: linear-gradient(to bottom, #86D113, #76C208 50%, #48AD00 50%, #86D113);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.cb-card-type {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.cb-card-type_card {
	display: table-cell;
	width: 50%;
	padding: 5px;
	position: relative;
	background: #fff;
	cursor: pointer;
}
.cb-card-type_card:first-child {
	padding-left: 0;
}
.cb-card-type_card:last-child {
	padding-right: 0;
}
.cb-card-type__line .cb-card-type_card {
	width: 20%;
	padding-left: 0;
	padding-right: 0;
}
.cb-card-type_image {
	display: block;
	width: 100%;
	opacity: .9;
	-webkit-filter: grayscale(1);
					filter: grayscale(1);
}
.cb-card-type_card:hover .cb-card-type_image, .cb-card-type_input:checked + .cb-card-type_image {
	opacity: 1;
	-webkit-filter: grayscale(0);
					filter: grayscale(0);
}
.cb-card-type__line .cb-card-type_image {
	width: 125%;
	position: relative;
	left: -25%;
}
.cb-card-type__line .cb-card-type_card:first-child .cb-card-type_image {
	left: 0;
}
.cb-card-type_input {
	display: none;
}

.cb-tooltip {
	position: absolute;
}
.cb-tooltip_item {
	background: -webkit-linear-gradient(top, #ebf0f5 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ebf0f5), to(#ffffff));
	background: -moz-linear-gradient(top, #ebf0f5 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #ebf0f5 0%, #ffffff 100%);
	background: linear-gradient(to bottom, #ebf0f5 0%, #ffffff 100%);
	border: 1px solid #b1dcf0;
	text-align: left;
	z-index: 1;
	display: inline-block;
	margin-top: 10px;
	padding: 5px;
	position: relative;
	box-sizing: border-box;
}
.cb-tooltip_item:after {
	content: '';
	display: block;
	top: -10px;
	left: 10px;
	background: transparent url(/common/img/subscriptionErrorTop.png) no-repeat;
	position: absolute;
	width: 20px;
	height: 10px;
}
.cb-tooltip_item__closable {
	padding-right: 25px;
}